.clearfix {display: inline-block;}
.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    font-size: 0;
    visibility: hidden;
}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

#slide-index{
	min-width:1000px;
	width:auto;
	overflow:hidden;
	position:relative;
	z-index: -300;
}
#slide-index .slides{ min-width:1000px; width:auto; height:470px; }
#slide-index .slide{ min-width:1000px; height:470px; float:left; position:relative; }
#slide-index .image{ z-index:1;position:absolute; }
#slide-index .text, #slide-index .button { z-index:2;position:absolute; top:-500px; }
#slide-index .button{ display:none; width:138px;}
#slide-index .control{ position:absolute; bottom:0px; width:100%; text-align:center; height:19px; cursor:pointer; z-index:40;}
#slide-index .control a{ width:11px; height:11px; cursor:pointer; display:inline-block; background-repeat:no-repeat; background-image:url(hw_000505.gif); margin-right:6px; opacity:0.6; filter:alpha(opacity=60);}
#slide-index .control a:hover, #slide-index .control a.active{ background-image:url(hw_000506.gif); opacity:1; filter:alpha(opacity=100);}
.autoMaxWidth{ overflow:hidden; position:relative;height:232px; }




#TabTab03Con1{width:458px;height:181px;border-left:#c5c5c5 1px solid;border-bottom:#c5c5c5 1px solid;border-right:#c5c5c5 1px solid;}
#TabTab03Con2{width:458px;height:181px;border-left:#c5c5c5 1px solid;border-bottom:#c5c5c5 1px solid;border-right:#c5c5c5 1px solid;}
#TabTab03Con3{width:458px;height:181px;border-left:#c5c5c5 1px solid;border-bottom:#c5c5c5 1px solid;border-right:#c5c5c5 1px solid;}

.xixi1{width:460px;height:28px;line-height:28px;background-image:url(01.jpg);cursor:pointer;}
.xixi2{width:460px;height:28px;line-height:28px;background-image:url(02.jpg);cursor:pointer;}
.xixi3{width:460px;height:28px;line-height:28px;background-image:url(03.jpg);cursor:pointer;}

.tab1{width:151px;height:28px;line-height:28px;float:left;text-align:center;cursor:pointer;color:#fff;}
.tab2{width:151px;height:28px;line-height:28px;float:left;text-align:center;cursor:pointer;color:#000;}
.tab3{width:151px;height:28px;line-height:28px;float:left;text-align:center;cursor:pointer;color:#000;}